@media print {
  .dfe-manual-top-nav a[href*="LogOff"]::after {
    content: "" !important;
  }
}

@media print {

  .dfe-manual-top-nav,
  .govuk-pagination,
  .govuk-\!-display-none-print,
  a[href*="funding-allocations/dfc-funding"] {
    display: none !important;
  }

}

@media print {
  a[href^="http"]::after { content: "" !important; }
}